<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Om %@</string>
	<key>Accept</key>
	<string>Godta</string>
	<key>Acknowledgements</key>
	<string>Anerkjennelser</string>
	<key>An unknown error occurred.</key>
	<string>En ukjent feil oppstod.</string>
	<key>Appearance</key>
	<string>Utseende</string>
	<key>Application expired</key>
	<string>Søknaden er utløpt</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>Applikasjonen vil bli startet på nytt. Etter det vil du ikke se noen data, og du må vente til den er lastet ned fra iCloud.</string>
	<key>Are you sure you want to continue?</key>
	<string>Er du sikker på at du vil fortsette?</string>
	<key>Backups</key>
	<string>Sikkerhetskopier</string>
	<key>Cancel</key>
	<string>Avbryt</string>
	<key>Current status</key>
	<string>Nåværende status</string>
	<key>Data</key>
	<string>Data</string>
	<key>Directories</key>
	<string>Kataloger</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Hver betaversjon er tilgjengelig i en begrenset periode og forlenger din gratis prøveperiode.</string>
	<key>End</key>
	<string>Slutt</string>
	<key>Error</key>
	<string>Feil</string>
	<key>Error: %@</key>
	<string>Feil: %@</string>
	<key>Exporting</key>
	<string>Eksporterer</string>
	<key>Exporting data to iCloud</key>
	<string>Eksporterer data til iCloud</string>
	<key>General</key>
	<string>Generelt</string>
	<key>Get More Apps</key>
	<string>Få flere apper</string>
	<key>Idle</key>
	<string>Inaktiv</string>
	<key>Importing</key>
	<string>Importerer</string>
	<key>Importing data from iCloud</key>
	<string>Importerer data fra iCloud</string>
	<key>Join Newsletter</key>
	<string>Bli med i nyhetsbrevet</string>
	<key>Last status</key>
	<string>Siste status</string>
	<key>Launch app on system startup</key>
	<string>Start appen ved systemstart</string>
	<key>License</key>
	<string>Lisens</string>
	<key>More Apps</key>
	<string>Flere apper</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Website</key>
	<string>Åpne nettstedet</string>
	<key>Quit</key>
	<string>Avslutt</string>
	<key>Reject</key>
	<string>Avvis</string>
	<key>Reset Data and Restart</key>
	<string>Tilbakestill data og start på nytt</string>
	<key>Reset to iCloud State</key>
	<string>Tilbakestill til iCloud-tilstand</string>
	<key>Send Feedback</key>
	<string>Send tilbakemelding</string>
	<key>Settings</key>
	<string>Innstillinger</string>
	<key>Setup</key>
	<string>Oppsett</string>
	<key>Shortcuts</key>
	<string>Snarveier</string>
	<key>Show in Finder</key>
	<string>Vis i Finder</string>
	<key>Start</key>
	<string>Start</string>
	<key>Text</key>
	<string>Tekst</string>
	<key>This build is valid until: %@</key>
	<string>Denne versjonen er gyldig til: %@</string>
	<key>This is a beta version of %@</key>
	<string>Dette er en betaversjon av %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Denne versjonen av appen er utløpt. Last ned den nyeste versjonen fra app-nettstedet.</string>
	<key>Unknown</key>
	<string>Ukjent</string>
	<key>Version: %@</key>
	<string>Versjon: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Versjon: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Når betafasen avsluttes, trenger du en lisens for å fortsette å bruke appen.</string>
	<key>iCloud Synchronization</key>
	<string>iCloud-synkronisering</string>
</dict>
</plist>
